* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
img{display: block;}
.banner {
    width: 100%;
   min-width:1200px;
}
.banner img {
    width: 100%;
}
.main{width: 1200px;margin: 100px auto;}
.focus_main{
    width: 1042px;
    margin: 0 auto;
    position: relative;
}
.focus{
    position: relative;
   margin-top: 50px;
    height: 1024px;
    overflow: hidden;
    background: url(../images/kuang.png) center top no-repeat;}
    .pic{margin-top: 115px;margin-bottom: 45px;width: 1040px;height: 600px;}
    .pic img{width: 100%;height: 100%;object-fit: cover;}
    .swiper-container{overflow: hidden;position: relative;}
    .swiper-container1{width: 900px;margin: 0 auto;}
     .swiper-container10{
        height: 600px;
     }
     .swiper-container1 .swiper-slide{
        cursor: pointer;
       
     }
     .swiper-container1 .swiper-slide img{height: 140px;object-fit: cover;width: 100%;}
    .swiper-slide  img{width: 100%;}
    .focus .foucbtn{
        position: absolute;
        top: -160px;
       cursor: pointer;
        width:40px;
        height: 50px;
      
    }
    .focus .next{
        right: 0;
      
    }
    .kygj{
       margin-top: 150px;
    }
.swiper-container3  .swiper-slide {
      
     width:300px;
       

    }
    .swiper-container5{height: 400px;}
    .footer{    font-size: 20px;
    text-align: center;
    color: #fff;
    position: absolute;
    bottom:90px;
    left: 0;
    right: 0;
    margin: auto;}